@charset "utf-8";
@import url('normalize.css');

/**
* # Slicing: www.rellect.com #
*/

/**
* Global
*/

html
{
	overflow-y: scroll;
}

body
{
	background: #fff;
	direction: rtl;
	font: 14px/1.5 Arial, Helvetica, sans-serif;
	color: #000;
	word-break: break-word;
}

iframe
{
	width: 100%;
	border: 0;
}

a
{
	cursor: pointer;
}

a,
a:visited
{
	text-decoration: none;
	color: #000;
}

a:hover
{
	text-decoration: underline;
	color: #000;
}

:focus
{
	outline: 0;
}

img
{
	max-width: 100%;
}

h1, h2, h3, h4, h5, h6, p, label, input, select
{
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.floatcontainer:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.container
{
	max-width: 1380px;
	*width: 980px; /* Fallback */
	margin: 0 auto;
	padding: 0 10px;
}

input,
textarea
{
	background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0)); /* Removing the inner shadow, rounded corners on iOS inputs */
	box-sizing: border-box;
	max-width: 100%;
	word-break: normal;
}

input[type=email]
{
	direction: ltr;
	text-align: right;
}

.input
{
	border: 1px solid #acacac;
	padding: 2px 6px;
}

.button
{
	border: 0;
	padding: 1px 5px;
	background: #83541c;
	font-weight: bold;
	color: #fff;

	display: inline-block;
	*display: inline;
	zoom: 1;
}
/* Global - end */

/**
* Header
*/

.header
{
	padding: 10px;
	border-bottom: 1px solid #acacac;
	overflow: hidden;
}

.header a.logo,
.header a.logo img
{
	display: block;
}

.header a.logo
{
	float: left;
}
/* Header - end */

/**
* Content
*/

.content
{
	margin: 15px 0;
}

.content .sidebar
{
	float: right;
	width: 170px;
	position: relative;
	border-left: 1px solid #acacac;
	padding-left: 10px;
}

.content .sidebar table
{
	padding: 0;
	width: 100%;
}

.content .sidebar table td
{
	vertical-align: middle;
}

.content .main_content
{
	width: 100%;
	margin-right: -191px;
	float: left;
}

.content .main_content .main_inner
{
	padding-right: 190px;
}

.content .block_title
{
	/*background: #83541c;
	border-bottom: 3px solid #000;
	color: #fff;*/
	background: #2ba748;
	border-bottom: 3px solid #000;
	color: #fff;
	padding: 5px 10px;
	font-weight: bold;
	text-align: center;
}

@media(max-width: 750px)
{
	.content .sidebar
	{
		float: none;
		width: 100%;
		margin: 0 auto;
		border-left: 0;
		padding-left: 0;
	}

	.content .main_content
	{
		margin-right: 0;
		float: none;
	}

	.content .main_content .main_inner
	{
		padding-right: 0;
	}
}

.newsletter_form
{
	text-align: center;
}

@media(max-width: 900px)
{
	.newsletter_form input
	{
		display: block;
		margin: 8px auto;
	}
}

@media(max-width: 380px)
{
	#pdf
	{
		margin: 0 -10px;
	}
}
/* Content - end */

/**
* Slider
*/

.slider
{
	max-width: 250px;
	margin: 0 auto;
}

.slider .arrow
{
	text-align: center;
	cursor: pointer;
}

.slider .arrow.disabled
{
	opacity: 0.3;
}

.slider .arrow img
{
	max-height: 30px;
}

.slider .item
{
	margin-bottom: 10px;
	text-align: center;
}

.slider .item a
{
	display: block;
	border: 1px solid #ddd;
}

	.slider .item.active a
	{
		border-color: #000;
	}

.slider .item a img
{
	width: 100%;
	height: auto;
	max-height: 100px;
	display: block;
}
/* Slider - end */

/**
* Footer
*/

.footer
{
	padding: 10px;
	border-top: 1px solid #acacac;
}

@media(max-width: 750px)
{
	.footer
	{
		font-size: 12px;
	}

	.footer p
	{
		float: none !important;
		margin-bottom: 5px;
	}
}
/* Footer - end */